import { PingCompensatedCharacter } from "./PingCompensatedCharacter";
export declare class Rogue extends PingCompensatedCharacter {
    invis(): void;
    mentalBurst(target: string): Promise<void>;
    poisonCoat(): Promise<void>;
    quickPunch(target: string): Promise<void>;
    quickStab(target: string): Promise<void>;
    rspeed(target: string): Promise<void>;
    shadowStrike(shadowstone?: number): Promise<void>;
}
